name: Peter Empey
start_date: 2021-08-09
locality: Salt Lake City, Utah
country: United States
role: <a href="/job-families/finance/analytics-engineer/">Senior Data Engineer, Analytics</a>
reports_to: israelweeks
picture: peterempey.jpg
pronouns: He/Him
pronunciation:
twitter: PeterEmpey
linkedin: peterempey
gitlab: pempey
departments:
  - Finance
  - Business Technology
  - Data
specialty: 
expertise:
story: >
  Peter loves data visualization and building tools to help others use their data. He has a background in chemical engineering and application development. As a data professional he has worked with product teams and departments to develop reporting and insight and consulted with organizations to design and implement stable and reliable data systems.  Peter enjoys reading, playing video games, eating pie, and making things.

